View Issue Details

IDProjectCategoryView StatusLast Update
0003856ScribusImport / Exportpublic2010-02-18 12:01
Reporterchristoph_s Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformanyOSanyOS Versionany
Product Version1.3.4cvs 
Target VersionFixed in Version1.5.0svn 
Summary0003856: Preview for vector graphics in the file dialog
DescriptionWhile bitmap images can be previewed in the import dialog, this is not possible for SVG/EPS/PS files which are directly imported. Would be useful to have a preview in this dialog too.
TagsNo tags attached.
Patch

Activities

avox

2006-05-22 23:41

administrator   ~0011423

Currently this would imply writing import modules for Qt for these filetypes.
PS/PDF could easily be handled with Ghostscript, although that's somewhat slow.
SVG might be even slower.

fschmid

2010-02-08 13:19

administrator   ~0023224

In 1.5.0svn this is currently possible for .eps .drw and .xar

Issue History

Date Modified Username Field Change
2006-05-22 22:03 christoph_s New Issue
2006-05-22 23:41 avox Note Added: 0011423
2006-05-22 23:41 avox Status new => acknowledged
2010-02-08 13:18 fschmid Status acknowledged => assigned
2010-02-08 13:18 fschmid Assigned To => fschmid
2010-02-08 13:19 fschmid Note Added: 0023224
2010-02-14 12:19 fschmid Status assigned => resolved
2010-02-14 12:19 fschmid Fixed in Version => 1.5.0svn
2010-02-14 12:19 fschmid Resolution open => fixed
2010-02-18 12:01 cbradney Status resolved => closed